سلام
با توجه اینکه وب سایت تعدادی از مشترکین از اسکریپت های قدیمی استفاده میکند و در حال حاضر امکان ارتقا را ندارند نسخه php به ورژن 5.3.25 downgrade شد.
لطفاً در اسرع وقت نسبت به بروزسانی کدهای خود اقدام فرمائید.

با تشکر
واحد پشتیبانی شرکت روژ آی تی

1392/05/01



<< بازگشت